<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="video.css">
    <title>Document</title>
</head>
<body >
    <h1>Video & Canvas</h1>
    <div class="container">
        <div class="video">
            <video id="video"controls>
                <source src="video.mp4" type="video/mp4">
                <source src="video.ogg" type="video/ogg">
                    Your browser does not support the video tag.
            </video>    
        </div>
        <canvas id="canvas"></canvas>    
    </div>
    <div class="controles">
        <button type="button" onclick="screenshot();">Capturar fotograma</button>
        <button type="button" onclick="grayscale();">Grayscale</button>
        <button type="button" onclick="blur();">Blur</button>
    </div>
</body>
<script src="video.js"></script></html>



